/**
 * Theme Name: Extra-child
 * Template:   Extra
 * ...other header fields
 */
h1, h2, h3, h4, h5, h6 {
    text-transform: none!important;
}

/*
 * Popup form "Free puzzle book" styles
 */
#popup-success-message {
	display: none;
	padding-top: 120px;
}

.pum-content {
	background: #fff;
}

.pum-theme-253979 .pum-content+.pum-close, .pum-theme-content-only .pum-content+button.pum-close {
    color: #fff;
    position: absolute;
    top: 28px;
    right: 20px;
    width: 24px;
    height: 24px;
	border-radius: 50px;
	border: 2px solid #ffffff;
}

.pum-theme-253979 .pum-content+.pum-close, .pum-theme-content-only .pum-content+button.pum-close:hover {
	transform: scale(1.2);
}

.pum-content .popup-header {
	width: 100%;
    height: 88px;
    background: #1a3b73;
    display: grid;
    align-items: center;
    padding: 0 20px;
}

.pum-content .popup-logo {
	width: 147px;
	height: auto;
}

.pum-content .popup-body {
	display: grid;
	grid-template-columns: auto 1fr;
}
@media only screen and (min-width: 1024px) {
	.pum-content .popup-body {
		min-width: 910px;
	}
}

.pum-content .popup-img img {
	height: 100%;
	width: auto;
}

@media only screen and (max-width: 1024px) {
	.pum-content .popup-img {
		display: none;
	}
}

.pum-content .popup-content {
	padding: 15px 34px 34px 34px;
}

.pum-content .popup-disclaimer {
	color: #AAAAAA;
	font-size: 14px;
	margin-bottom: 8px;
}
.pum-content .popup-title {
	color: #FF0000;
	font-size: 38px;
	line-height: 40px;
	font-weight: normal;
}
.pum-content .popup-title.success {
	color: #00B2FF;
	margin-bottom: 24px;
}

.pum-content .popup-description {
	color: #1A3B73;
	margin-bottom: 16px;
}

.pum-content .wpcf7-form p {
	margin-bottom: 0;
}

.pum-content .wpcf7-form .form-label {
	color: #000;
	font-size: 14px;
}

.pum-content .wpcf7-form  .form-label .form-asterisk {
	color: #F00;
	font-size: 14px;
}

.pum-content .wpcf7-form .popup-input-wrapper {
	margin-bottom: 16px;
}

.pum-content .wpcf7-form input[type="text"],
.pum-content .wpcf7-form input[type="email"] {
	border-radius: 12px;
	border: 1px solid #D9D9D9;
	background: #ffffff;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
}

.pum-content .wpcf7-form input[type="submit"] {
	color: #ffffff;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	border-radius: 12px;
	background: #1A3B73;
	width: 360px;
	height: 48px;
	margin-top: 24px;
	margin-bottom: 8px;
}
@media only screen and (max-width: 1024px) {
	.pum-content .wpcf7-form input[type="submit"] {
		width: auto;
	}
}

.pum-content .wpcf7 form.sent .wpcf7-response-output {
	background: green;
	color: #ffffff;
	margin: 0 0 20px 0;
}

.pum-content .popup-footer {
	color: #000;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	line-height: 23px;
}

.pum-content  .success-message {
	color: #1A3B73;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	margin-bottom: 24px;
}

